## zim-tools 2.1.0

=== meson_options.txt ===
option('static-linkage', type : 'boolean', value : false,
  description : 'Create statically linked binaries.')
option('magic-install-prefix', type : 'string', value : '',
  description : 'Prefix where libmagic has been installed')
