## zim-tools 2.0.0

=== debian/changelog ===
zim-tools (2.0.0-2build1) groovy; urgency=medium

  * No-change rebuild against libicu67

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 28 Jul 2020 16:21:29 +0000

zim-tools (2.0.0-2) unstable; urgency=medium

  * Source-only upload.

 -- Kunal Mehta <legoktm@debian.org>  Tue, 21 Jul 2020 15:26:30 -0700

zim-tools (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0, merging in zimwriterfs
  * Add zimwriterfs transitional package
  * Switch to debhelper compat 13

 -- Kunal Mehta <legoktm@debian.org>  Tue, 21 Jul 2020 11:57:14 -0700

zim-tools (1.2.1-2) unstable; urgency=medium

  * Source only upload.

 -- Kunal Mehta <legoktm@debian.org>  Fri, 17 Jul 2020 00:48:48 -0700

zim-tools (1.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #964163)

 -- Kunal Mehta <legoktm@debian.org>  Thu, 02 Jul 2020 19:41:34 -0700
