## zim-tools 2.1.0

=== debian/changelog ===
zim-tools (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0
  * Run tests at build time with gtest

 -- Kunal Mehta <legoktm@debian.org>  Tue, 17 Nov 2020 13:15:46 -0800
