=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: zim-tools
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Kunal Mehta <legoktm@debian.org>
+Maintainer: Kunal Mehta <legoktm@debian.org>
 Build-Depends: debhelper-compat (= 13),
  meson,
  pkg-config,
- libzim-dev (>= 6.1.8),
+ libzim-dev (>= 6.3.0),
  libmagic-dev,
  zlib1g-dev,
  libgumbo-dev,
  libicu-dev,
  libdocopt-dev,
- cmake
+ cmake,
+ libgtest-dev
 Standards-Version: 4.5.0
 Homepage: https://github.com/openzim/zim-tools
 Vcs-Browser: https://salsa.debian.org/debian/zim-tools
