=== debian/watch ===
version=4

https://download.openzim.org/release/zim-tools/ \
  zim-tools-([\d\.]+)\.tar\.xz
