## zim-tools 3.1.0

=== debian/changelog ===
zim-tools (3.1.0-3) unstable; urgency=medium

  * Fix autopkgtests, don't output to stderr on purpose
  * Don't require zimcheck tests finish in less than half a second
    (Closes: #1004900)

 -- Kunal Mehta <legoktm@debian.org>  Sat, 05 Feb 2022 16:35:49 -0800

zim-tools (3.1.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Kunal Mehta <legoktm@debian.org>  Wed, 02 Feb 2022 20:12:01 -0800

zim-tools (3.1.0-1) experimental; urgency=medium

  * New upstream version 3.1.0

 -- Kunal Mehta <legoktm@debian.org>  Wed, 26 Jan 2022 23:38:35 -0800

zim-tools (3.0.0-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

  [ Kunal Mehta ]
  * New upstream version 3.0.0
  * Add superficial autopkgtests

 -- Kunal Mehta <legoktm@debian.org>  Sun, 09 Jan 2022 23:02:53 -0800
