=== debian/control ===
--- 
+++ 
@@ -5,15 +5,16 @@
 Build-Depends: debhelper-compat (= 13),
  meson,
  pkg-config,
- libzim-dev (>= 6.3.0),
+ libzim-dev (>= 7.2.0),
  libmagic-dev,
  zlib1g-dev,
  libgumbo-dev,
  libicu-dev,
  libdocopt-dev,
  cmake,
- libgtest-dev
-Standards-Version: 4.5.0
+ libgtest-dev,
+ libkainjow-mustache-dev
+Standards-Version: 4.6.0
 Homepage: https://github.com/openzim/zim-tools
 Vcs-Browser: https://salsa.debian.org/debian/zim-tools
 Vcs-Git: https://salsa.debian.org/debian/zim-tools.git
