## zim-tools 3.1.1

=== debian/changelog ===
zim-tools (3.1.1-1) unstable; urgency=medium

  * New upstream version 3.1.1

 -- Kunal Mehta <legoktm@debian.org>  Wed, 11 May 2022 00:40:08 -0400
