## zim-tools 3.1.3

=== debian/changelog ===
zim-tools (3.1.3-1) unstable; urgency=medium

  * New upstream version 3.1.3

 -- Kunal Mehta <legoktm@debian.org>  Sat, 03 Dec 2022 01:10:55 -0500

zim-tools (3.1.2-1) unstable; urgency=medium

  * New upstream version 3.1.2

 -- Kunal Mehta <legoktm@debian.org>  Tue, 01 Nov 2022 03:05:25 -0400
