## zim-tools 3.2.0

=== debian/changelog ===
zim-tools (3.2.0-1ubuntu5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:43:41 +1100

zim-tools (3.2.0-1ubuntu4) noble; urgency=medium

  * No-change rebuild for libmagic t64.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Mar 2024 02:27:38 +0100

zim-tools (3.2.0-1ubuntu3) noble; urgency=medium

  * No-change rebuild for ICU soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Dec 2023 12:01:07 +0100

zim-tools (3.2.0-1ubuntu2) noble; urgency=medium

  * Disable lto to fix tests segfault
    - see upstream bug report
      https://gcc.gnu.org/bugzilla/show_bug.cgi?id=112680

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Nov 2023 07:54:26 +0100

zim-tools (3.2.0-1) unstable; urgency=medium

  * New upstream version 3.2.0
  * Add patch to build with c++14 (Closes: #1041084)
  * Drop transitional zimwriterfs package (Closes: #1038284)

 -- Kunal Mehta <legoktm@debian.org>  Fri, 21 Jul 2023 22:25:41 -0400
