=== debian/control ===
Source: zim-tools
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Kunal Mehta <legoktm@debian.org>
Build-Depends: debhelper-compat (= 13),
 meson,
 pkg-config,
 libzim-dev (>= 8.0.0),
 libmagic-dev,
 zlib1g-dev,
 libgumbo-dev,
 libicu-dev,
 libdocopt-dev,
 cmake,
 libgtest-dev,
 libkainjow-mustache-dev
Standards-Version: 4.6.0
Homepage: https://github.com/openzim/zim-tools
Vcs-Browser: https://salsa.debian.org/debian/zim-tools
Vcs-Git: https://salsa.debian.org/debian/zim-tools.git
Rules-Requires-Root: no

Package: zim-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: various ZIM command-line tools
 ZIM tools is a collection of various command-line utilities for
 interacting and working with the ZIM file format.
