## zim-tools 3.5.0

=== debian/changelog ===
zim-tools (3.5.0-1.2ubuntu2) plucky; urgency=medium

  * No-change rebuild for libgumbo3.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 03 Feb 2025 07:33:21 +0000

zim-tools (3.5.0-1.2ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Disable lto to fix tests segfault
      - see upstream bug report
        https://gcc.gnu.org/bugzilla/show_bug.cgi?id=112680
  * Drop Changes:
    - Build with -std=c++17.
      [Fixed in 3.4.0-1]

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 14 Jan 2025 17:06:38 +0000

zim-tools (3.5.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix autopkgtest

 -- Alexandre Detiste <tchet@debian.org>  Mon, 13 Jan 2025 10:53:37 +0100

zim-tools (3.5.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Reupload to unstable.

 -- Alexandre Detiste <tchet@debian.org>  Sat, 11 Jan 2025 22:44:02 +0100

zim-tools (3.5.0-1) experimental; urgency=medium

  * New upstream version 3.5.0

 -- Kunal Mehta <legoktm@debian.org>  Sun, 22 Sep 2024 21:23:57 -0400

zim-tools (3.4.2-1) experimental; urgency=medium

  * New upstream version 3.4.2

 -- Kunal Mehta <legoktm@debian.org>  Tue, 27 Aug 2024 00:44:35 -0400

zim-tools (3.4.0-1) experimental; urgency=medium

  * New upstream version 3.4.0
  * Update standards version to 4.6.2, no changes needed.

 -- Kunal Mehta <legoktm@debian.org>  Tue, 26 Mar 2024 23:12:13 -0400

zim-tools (3.2.0-1ubuntu7) plucky; urgency=medium

  * Build with -std=c++17.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 09 Jan 2025 12:54:56 +0100

zim-tools (3.2.0-1ubuntu6) plucky; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 06 Jan 2025 05:30:50 +0100
