=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 XSBC-Original-Maintainer: Kunal Mehta <legoktm@debian.org>
 Build-Depends: debhelper-compat (= 13),
  meson,
- pkg-config,
- libzim-dev (>= 8.0.0),
+ pkgconf,
+ libzim-dev (>= 9.2.2),
  libmagic-dev,
  zlib1g-dev,
  libgumbo-dev,
@@ -15,7 +15,7 @@
  cmake,
  libgtest-dev,
  libkainjow-mustache-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/openzim/zim-tools
 Vcs-Browser: https://salsa.debian.org/debian/zim-tools
 Vcs-Git: https://salsa.debian.org/debian/zim-tools.git
