=== debian/tests/control ===
Tests: smoke
Depends: @
Restrictions: superficial
